body
{
	margin: 10px 10px  10px 10px;
	padding: 0;
	font-size: 12px;
        font-family: "arial (Hebrew)",arial, verdana, sans-serif; 
	background-color: #fff;
	color: #000;
        text-align:right;
        }

table {direction: rtl;
      }
table.back{direction: ltr;
      }

img.pushdown { margin: 4px 0px 6px 10px; border-width:0px;}

.main{
    border-bottom: 1px solid #000000;
    border-top: 1px solid #000000;}

img{border-width:0px;}
.top{margin-bottom:4px;}
.near{margin:0px 0px 8px 10px;}


p    {font-size: 12px;
 	padding: 0px 0px 6px 0px;
	margin: 0px 0px 0px 0px;
	background-color: transparent;
	color: #000000;
        font-weight: normal;
        line-height: 15px;
        text-align: right;}

p.alef  {font-size: 15px;
        font-family: 'Alef';
 	padding: 0px 20px 6px 0px;
	margin: 0px 0px 0px 0px;
	background-color: transparent;
	color: #000000;
        font-weight: normal;
        line-height: 23px;
        text-align: right;}


p.zitut{font-size: 12px;
 	padding: 0px 6px 6px 20px;
	margin: 0px 0px 0px 0px;
	background-color: transparent;
	color: #214C9B;
        font-weight: normal;
        line-height: 16px;
        text-align: right;}

p.center{font-size: 12px;
 	padding: 0px 0px 6px 0px;
	margin: 0px 0px 0px 0px;
	background-color: transparent;
	color: #000000;
        font-weight: normal;
        line-height: 15px;
        text-align: center;}


p.footer{font-size: 11px;
 	padding: 0px 0px 6px 0px;
	margin: 0px 0px 0px 0px;
	background-color: transparent;
	color: #1A77A3;
        font-weight: normal;
        line-height: 15px;
        text-align: center;}

p.taba{font-size: 12px;
 	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color: transparent;
	color: #000000;
        font-weight: normal;
        line-height: 14px;
        text-align: right;}

p.tpni{font-size: 12px;
 	padding: 0px 13px 0px 30px;
	margin: 0px 0px 0px 0px;
	background-color: transparent;
	color: #000000;
        font-weight: normal;
        line-height: 14px;
        text-align: right;}



p.more{font-size: 12px;
 	padding: 5px 0px 10px 5px;
	margin: 0px 0px 0px 0px;
	background-color: transparent;
	color: #000000;
        font-weight: normal;
        line-height: 15px;
        text-align: left;}

p.tabaleft{font-size: 12px;
 	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color: transparent;
	color: #000000;
        font-weight: normal;
        line-height: 14px;
        text-align: left;}

p.taba_english{font-size: 12px;
 	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color: transparent;
	color: #000000;
        direction: ltr ;
        font-weight: normal;
        line-height: 14px;
        text-align: left;}











p.all{font-size: 12px;
 	padding: 0px 0px 6px 0px;
	margin: 0px 0px 0px 0px;
	background-color: transparent;
	color: #0C626C;
        font-weight: normal;
        line-height: 13px;
        text-align: right;}



p.r{font-size: 12px;
 	padding: 0px 0px 6px 0px;
	margin: 0px 0px 0px 0px;
	background-color: transparent;
	color: #000000;
        font-weight: normal;
        line-height: 14px;
        text-align: right;}


p.rpnima{font-size: 12px;
 	padding: 0px 10px 6px 0px;
	margin: 0px 0px 0px 0px;
	background-color: transparent;
	color: #000000;
        font-weight: normal;
        line-height: 16px;
        text-align: right;}





p.pozit{font-size: 14px;
        font-family: david, arial, verdana, sans-serif; 
 	padding: 0px 20px 6px 20px;
	margin: 0px 0px 0px 0px;
	background-color: transparent;
	color: #214C9B;
        font-weight: normal;
        line-height: 18px;
        text-align: right;}


p.rb{font-size: 12px;
 	padding: 0px 0px 6px 0px;
	margin: 0px 0px 0px 0px;
	background-color: transparent;
	color: #1C3F4A;
        font-weight: normal;
        line-height: 14px;
        text-align: right;}

p.rbenglish {font-size: 12px;
 	padding: 0px 0px 6px 8px;
	margin: 0px 0px 0px 0px;
	background-color: transparent;
	color: #1C3F4A;
        font-weight: normal;
        line-height: 14px;
        text-align: left;
        direction: ltr; }




p.english {font-size: 12px;
 	padding: 0px 20px 6px 0px;
	margin: 0px 0px 0px 0px;
	background-color: transparent;
	color: #214C9B;
        font-weight: normal;
        line-height: 15px;
        text-align: left;
        direction: ltr; }


.zar { padding: 0px 0px 6px 80px;   }

.flat  { padding: 0px 0px 0px 0px;   }
.grey  { color: #244749;  }
.zit { padding: 0px 10px 6px 10px;  }
.pnima{	padding: 0px 12px 6px 0px;
        color: #121643; }
.morepnima{padding: 0px 20px 0px 0px;
          color: #244749;}
.qpnima{padding: 0px 50px 0px 0px;
          color: #244749;}


.pnimaflat{padding: 0px 7px 0px 0px;
	    color: #244749;   }

p.left{	padding: 0px 0px 6px 0px;
        font-weight: normal;
        text-align: left;}


p.shira{font-size: 18px;
        font-family: Times New Roman; 
 	padding: 3px 0px 9px 0px;
	margin: 0px 0px 0px 0px;
	background-color: transparent;
	color: #0E3F5F;
        line-height: 25px;
        text-align: right;}


p.shiraktana{font-size: 16px;
        font-family: Times New Roman; 
 	padding: 3px 0px 9px 0px;
	margin: 0px 0px 0px 0px;
	background-color: transparent;
	color: #0E3F5F;
        line-height: 20px;
        text-align: right;}


#sblue{color: #1A77A3;background-color: transparent;font-size: 14px;
        font-weight: bold; padding:0 0px 0 0px; line-height: 14px;}
#redblue{color: #CE5925;background-color: transparent;font-size: 14px;
        font-weight: bold; padding:0 0px 0 0px; line-height: 14px;}
#bigblue{color: #1A77A3;background-color: transparent;font-size: 18px;
        font-weight: bold; padding:0 0px 0 0px; line-height: 14px;}
#redsblue{color: #DB042D;background-color: transparent;font-size: 14px;
        font-weight: bold; padding:0 0px 0 0px; line-height: 14px;}

#sred {color: #DB042D;
	font-size: 12px;
        line-height: 14px;
        font-weight: bold;
	text-decoration: none;}

#sredall {color: #CE5925;
	font-size: 12px;
        line-height: 14px;
	text-decoration: none;}



 hr {
  border: 0;
  width: 100%;
padding:0;margin:0px;
color: #87BCCA;
}



a.menu:link{
     background-color: transparent ;
}
a.menu:visited{
     background-color: transparent ;
}
a.menu:hover{
     background-color: transparent ; 
}

a.tool { color: #084C4E; background-color: transparent; font-size: 13px;  text-decoration:none;}


a:link{	color: #1A77A3;
	background-color: transparent;
	font-size: 12px;}
a:visited{color: #1A77A3;
	background-color: transparent;
	font-size: 12px;}
a:hover, a:active{color: #DE0429;
	background-color: transparent;
	font-size: 12px;}

 a.red:link {color: #3286A9;
	background-color: transparent;
	font-size: 12px;
        font-weight: normal;
       line-height: 15px;
 	text-decoration:  underline;}
 a.red:visited {color: #3286A9;
	background-color: transparent;
	font-size: 12px;
        font-weight: normal;
        line-height: 15px;
	text-decoration:  underline;}
 a.red:hover {color: #DE0429;
	background-color: transparent;
	font-size: 12px;
        line-height: 15px;
        font-weight: normal;
	text-decoration: none;}






 a.smallblue:link {color: #1A77A3;
	background-color: transparent;
	font-size: 12px;
        font-weight: normal;
       line-height: 14px;
 	text-decoration: none;}
 a.smallblue:visited {color: #1A77A3;
	background-color: transparent;
	font-size: 12px;
        font-weight: normal;
        line-height: 14px;
	text-decoration: none;}
 a.smallblue:hover {color: #DB042D;
	background-color: transparent;
	font-size: 12px;
        line-height: 14px;
        font-weight: normal;
	text-decoration: underline;}



 a.smallblue_all:link {color: #1A77A3;
	background-color: transparent;
	font-size: 12px;
        line-height: 14px;
 	text-decoration: underline;}
 a.smallblue_all:visited {color: #1A77A3;
	background-color: transparent;
	font-size: 12px;
        line-height: 14px;
	text-decoration: underline;}
 a.smallblue_all:hover {color: #CE5925;
	background-color: transparent;
	font-size: 12px;
        line-height: 14px;
	text-decoration: none;}


 a.vav:link {color: #7DAFC6;
	background-color: transparent;
	font-size: 12px;
        line-height: 14px;
 	text-decoration: underline;}
 a.vav:visited {color: #7DAFC6;
	background-color: transparent;
	font-size: 12px;
        line-height: 14px;
	text-decoration: underline;}
 a.vav:hover {color: #CE5925;
	background-color: transparent;
	font-size: 12px;
        line-height: 14px;
	text-decoration: none;}


a.goog:link {color: #7DA9AC;
	font-size: 11px;
       line-height: 15px;
 	text-decoration:  none;}
 a.goog:visited {color: #7DA9AC;
	background-color: transparent;
	font-size: 11px;
        line-height: 15px;
	text-decoration:  none;}
 a.goog:hover {color: #FF3202;
	background-color: transparent;
	font-size: 11px;
        line-height: 15px;
        font-weight: normal;
	text-decoration: underline;}

p.goog {
	font-size: 11px;
        padding: 0px 0px 0px 0px;
        color: #7DA9AC;
}



p.tit{   
     font-family: Arial, Helvetica, sans-serif;
     font-size: 13px;
     line-height: 16px;
     color: #256398;
     margin: 0 0px 6px 0;
     padding: 1px 10px 1px 0px;
     font-weight: normal;
     background-color: #E4F2F5 ;
}

h1{   
     font-family: Arial, Helvetica, sans-serif;
     font-size: 12px;
     line-height: 18px;
     color: #256398;
     margin: 0 0px 0px 0;
     padding: 3px 0px 4px 0px;
     font-weight: normal;

}


p.blue{
 padding: 0px 0px 1px 0px;

 border-bottom: 1px solid #4EA8DB;
}

p.titmonth{   
     font-family: Arial, Helvetica, sans-serif;
     font-size: 14px;
     line-height: 18px;
     color: #000000;
     margin: 0 0px 0px 0;
     padding: 0px 0px 10px 0;

    text-decoration: none;
}

input.form 
{ 
font-family : "arial (Hebrew)", arial, verdana, sans-serif;  
font-size: 13px; 
border-width:1px; 
border-color:#7B9AB5; 
border-style:solid; 
height:18px; 
background-color:#ffffff; 
width: 120px;
}

input.forma 
{ 
font-family : "arial (Hebrew)", arial, verdana, sans-serif;  
font-size: 12px; 
border-width:1px; 
border-color:#7B9AB5; 
border-style:solid; 
height:18px; 
background-color:#FFFFFF; 
width: 240px;
}

.textaa
{
font-family : "arial (Hebrew)", arial, verdana, sans-serif; 
font-size: 12px; 
border-width:1px; 
border-color:#7b9ab5; 
border-style:solid; 
width: 240px; 
background-color:#FFFFFF; 
height:80px; 
overflow:auto; 
scrollbar-arrow-color:#000000; 
scrollbar-base-color:#7b9ab5; 
scrollbar-track-color:#0099CC; 
scrollbar-darkshadow-color:#217692; 
scrollbar-face-color:#075F7C; 
scrollbar-highlight-color:#0099CC; 
scrollbar-shadow-color:#217692; 
}



div, select {
        font-family: "arial (Hebrew)",arial, verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
}


div {
	padding: 0;
	margin: 0 0 10px 0;
}



}
select {
	background-color: #eee;
}
div.news {
	
}
div.newsentry {
	border: solid 1px #ccc;
	width: 250px;
}
div.newsdate {
	background-color: #eee;
	border-bottom: solid 1px #ccc;
	padding: 5px;
	margin: 0;
}
div.newstext {
	padding: 5px;
	margin: 0;
}
div.newserror {
	color: #f00;
}



H2{font-size: 12px;
 	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color: transparent;
	color: #000000;
        font-weight: normal;
        line-height: 14px;
        text-align: right;}

H3{font-size: 12px;
 	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color: transparent;
	color: #000000;
        font-weight: normal;
        line-height: 14px;
        text-align: right;}




ul {font-size: 12px;
 	margin: 5px 20px 15px 10px;

	background-color: transparent;
	color: #000000;
        font-weight: normal;
        line-height: 14px;
        text-align: right;}




